# Thông tin cá nhân

1. Body

<table><thead><tr><th>Name</th><th width="359">Type</th><th>Description</th></tr></thead><tbody><tr><td>service</td><td>contact</td><td></td></tr><tr><td>method</td><td>getProfileInfo</td><td></td></tr><tr><td>data</td><td><pre class="language-json"><code class="lang-json"><strong>{
</strong>  "accountId": "262941598338491044",
<strong>  "toId": "6709205003906760985"
</strong>}
</code></pre></td><td></td></tr></tbody></table>

2. Response

{% tabs %}
{% tab title="200" %}

```json
{
    "data": {
        "error_message": "Successful.",
        "data": {
            "changed_profiles": {
                "6709205003906760985": {
                    "gender": 0, // Giới tính - 1: Nữ, 0: Nam
                    "displayName": "Khánh Duy", // Tên Zalo
                    "isFr": 1, // 1: đã là bạn bè, 0: chưa là bạn bè
                    "isBlocked": 0, // 1: đã chặn tin nhắn/cuộc gọi
                    "avatar": "https://s120-ava-talk.zadn.vn/f/8/4/e/10/120/1abb07f9f96c7a8ca8c0a9fb6c90d34a.jpg", // URL avatar
                    "isActive": 1, // trạng thái tài khoản - 1: đang hoạt động, 0: ngưng hoạt động
                    "zaloName": "Khánh Duy", // Tên zalo
                    "createdTs": 0,
                    "userId": "6709205003906760985",
                    "lastActionTime": 1725940982984, // Lần tương tác cuối cùng
                    "cover": "https://cover-talk.zadn.vn/b/f/5/9/1/1abb07f9f96c7a8ca8c0a9fb6c90d34a.jpg", // URL ảnh bìa
                    "sdob": "", // Sinh nhật dạng DD/MM/YYYY
                    "phoneNumber": "",
                    "dob": 0, // Sinh nhật dạng ts
                    "bgavatar": "", // URL background avatar
                    "username": "t_m7eg6da8ig",
                    "lastUpdateTime": 1687785783
                }
            }
        },
        "error_code": 0
    },
    "status": "success"
}
```

{% endtab %}

{% tab title="400" %}

```json
{
    "status": "error",
    "error": {
        "message": "Something wrong was happened.",
        "code": null,
        "prms": null
    }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.salework.net/salework-tai-lieu/salework-zalo-open-api/contact/thong-tin-ca-nhan.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
